﻿$mydir = (Split-Path -parent $MyInvocation.MyCommand.Definition)
$toolsDir = ($mydir | Split-Path | Join-Path -ChildPath "tools")


Import-Module PsGet
Install-ChocolateyZipPackage -PackageName $packageName `
                    -url "http://gallery.technet.microsoft.com/xWebAdministration-Module-3c8bb6be/file/107705/2/xWebAdministration_1.1.zip" `
                    -unzipLocation "$toolsDir" `
                    -specificFolder ""

$moduleManifest = gci $toolsDir -filter *.psd1 -Recurse 

Install-Module -modulename ([io.path]::GetFileNameWithoutExtension($moduleManifest)) -modulepath $moduleManifest.FullName -global -force